commit 6735679c2bd328f0a77cb022a18d613e9236f8af
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Jan 6 00:23:05 2025 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 224468dbaf5..197d498df29 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250105
+20250106
diff --git a/gcc/ada/ChangeLog b/gcc/ada/ChangeLog
index c345bc37421..c0e80b0b404 100644
--- a/gcc/ada/ChangeLog
+++ b/gcc/ada/ChangeLog
@@ -1,3 +1,10 @@
+2025-01-05  Estevan Castilho (Tevo)  <estevan.cps@gmail.com>
+
+	* libgnarl/s-taprop__dummy.adb: Remove use clause for
+	System.Parameters.
+	(Unlock): Remove Global_Lock formal parameter.
+	(Write_Lock): Likewise.
+
 2024-12-16  Eric Botcazou  <ebotcazou@adacore.com>
 
 	* gcc-interface/trans.cc (get_atomic_access): Deal specifically with

